// swift-tools-version:4.0
import PackageDescription

let package = Package(
    name: "GzipMiddleware",
    products: [
        .library(name: "GzipMiddleware", targets: ["GzipMiddleware"])
    ],
	dependencies: [
        // 💧 A server-side Swift web framework.
        .package(url: "https://github.com/vapor/vapor.git", from: "3.0.0"),

        // 🤐 Unzip archives
        .package(url: "https://github.com/microtherion/ZIPFoundation.git", from: "0.9.9-µ5")
    ],
    targets: [
        .target(name: "GzipMiddleware", dependencies: ["Vapor", "ZIPFoundation"]),
    ]
)
